a{
    justify-self: center;
    align-self: center;
}
div.qr > img {
    max-width: 250px !important;
    margin: auto;
}
.help-block-error{
    color:red;
    margin:0px;
    justify-self: center;
    font-size: 14px;
    text-align: center;

}
.button{
    display: grid;
    grid-template-rows: 1fr;
}
.button_link:hover{
    cursor: pointer;
    color: #2C3759;;
}
.auth:hover span{
    color: #2C3759;;
}

/*деск*/
    .registration{
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 60px 80px 1fr;
    }
    h1{
        font-family: Vollkorn;
        font-size: 32px;
        text-align: center;
        color: #2C3759;
        justify-self: center;
        align-self: center;
    }
    #form-signup{
        display: grid;
        grid-template-rows: repeat(8, 80px);
        justify-items: center;
        margin-top: 10px;
    }
    .form-group{
        width: 280px;
        display: grid;
        grid-template-rows: 1fr 1fr;
    }
    .form-group label{
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        text-align: center;
        color: #2C3759;
        grid-row: 1;
        align-self: center;
    }
    .form-group input{
        grid-row: 2;
        border: 4px solid #e3e3e3;
        outline:none;
        border-radius: 8px;
        text-align: center;
        height: 35px;
    }
    .form-group select{
        grid-row: 2;
        border: 4px solid #e3e3e3;
        outline:none;
        border-radius: 8px;
        text-align: center;
        height: 37px;
    }
    .button_link, .auth{
        font-family: Montserrat;
        font-style: normal;
        font-weight: bold;
        font-size: 12px;
        line-height: 50px;
        text-align: center;
        text-transform: uppercase;
        background: #FA6900;
        border: none;
        border-radius: 10px;
        color: #FFFFFF;
        width: 180px;
        height: 50px;
        align-self: flex-end;
        margin: 5px;
    }
    .auth{
        text-decoration: none;
        display: grid;
        justify-items: center;
        align-items: center;
        height: 50px;
        margin: 10px;
    }
input[type="radio"]{
    display:none;
    grid-row:1;
}
.label_1{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    color: #FA6900;
    width: 140px;
    height: 50px;
    align-self: flex-end;
    grid-row:1;
    background: #ffffff;
}
.switcher{
    margin:auto;
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: auto;
    }
input[type="radio"]:checked + label {
    background: #FA6900;
    color: #ffffff;
}
    input[type="radio"]:not(:checked) + label {
        box-shadow:0px 0px 0px 3px #FA6900 inset;
        background: #ffffff;
        color: #FA6900;
    }
    #telegram-label {
        border-radius: 10px 0 0 10px;
    }
    #site-label {
        border-radius: 0 10px 10px 0;
    }
    #telegram-label:hover {
        cursor: pointer;
    }
    #site-label:hover {
        cursor: pointer;
    }
.signupopt{
    margin: auto;
}
.sub_div{
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    text-align: center;
    color: #2C3759;
    grid-row: 1;
    align-self: center;
    width:270px;
    margin-top:4vh;

}
.qr{
    height:22vh;
    margin-top:2vh;

}
.buttonlink{
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 50px;
    text-align: center;
    text-transform: uppercase;
    background: #FA6900;
    border: none;
    border-radius: 10px;
    color: #FFFFFF;
    width: 160px;
    height: 50px;
    display:block;
    margin:auto;
    text-decoration: none;
    margin-top:20px;
}


.privacy-policy-container {
    width: 280px;
    text-align: center;
}

